/* html elements */
form,h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{
	margin: 0px;
	padding: 0px;
	font-weight: normal
}

body{
	margin: 0;
	padding: 0;
	color:#333;
}

body{
	margin: 0;
	padding: 0;
	color:#333;
}

a:link {  color: #0000FF; text-decoration: none}
a:visited {  color: #0000FF; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: none}

#main {
	background-color:#F00;
	
}

/*TOP*/

#top_t {
	width:100%;
	height:102px;
	background:url(images/top_t.jpg) center top no-repeat;
	text-indent:-9999px;
}

.top_txt1 {
	width:540px;
	font-size:15px;
	margin:150px 0 150px 0;
	padding:30px 10px 30px 10px;
	line-height:150%;
	border: solid  #F00 1px;
	
}

.top_txt2 {
	font-size:12px;
	margin:5px 0 0 5px;
	
}

.top_txt3 {
	font-size:18px;
	margin:0 0 0 5px;
	font-weight:bold;
	line-height:120%;
	
}

.top_txt4 {
	font-size:14px;
	
}


#top_table {
	width:750px;
	border:solid #999 1px;
	padding:15px 0px 15px 0px;
	
}

.top_tt1 {
	font-size:12px;
	line-height:180%;
}

.txt_red {
	color:#F00;
}


/*インラインフレーム*/

iframe {
	width:275px;
	height:518px;
	border:0;
}

*html iframe {
	width:279px;
	height:518px;
	border:0;
}

/*CM*/

.cm_pro_t {
	font-size:14px;
	margin:0 0 13px 18px;
	font-weight:bold;
}


.cm_pro_t a:link {  color: #FF0; text-decoration: none}
.cm_pro_t a:visited {  color: #FF0; text-decoration: none}
.cm_pro_t a:hover {  color: #F90; text-decoration: none}